Accepted: vdr-plugin-epgsearch 0.9.24~beta3-5ubuntu1 (source)

Timo Aaltonen tepsipakki at ubuntu.com
Thu Feb 14 22:45:19 GMT 2008


Accepted:
 OK: vdr-plugin-epgsearch_0.9.24~beta3.orig.tar.gz
 OK: vdr-plugin-epgsearch_0.9.24~beta3-5ubuntu1.diff.gz
 OK: vdr-plugin-epgsearch_0.9.24~beta3-5ubuntu1.dsc
     -> Component: universe Section: misc

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 11 Feb 2008 23:49:18 +0200
Source: vdr-plugin-epgsearch
Binary: vdr-plugin-epgsearch
Architecture: source
Version: 0.9.24~beta3-5ubuntu1
Distribution: hardy
Urgency: low
Maintainer: Ubuntu MOTU Developers <ubuntu-motu at lists.ubuntu.com>
Changed-By: Timo Aaltonen <tepsipakki at ubuntu.com>
Description: 
 vdr-plugin-epgsearch - VDR plugin that provides extensive EPG searching capabilities
Changes: 
 vdr-plugin-epgsearch (0.9.24~beta3-5ubuntu1) hardy; urgency=low
 .
   * Merge with e-tobi.net.
   * Build against the new vdr.
 .
 vdr-plugin-epgsearch (0.9.24~beta3-5) unstable; urgency=low
 .
    * Switched Build-System to cdbs, Build-Depend on cdbs
    * Added Homepage field to debian/control
    * Renamed XS-Vcs-* fields to Vcs-* in debian/control
    * Bumped Standards-Version to 3.7.3
 .
 vdr-plugin-epgsearch (0.9.24~beta3-4) unstable; urgency=low
 .
   * Release for vdrdevel 1.5.12
 .
 vdr-plugin-epgsearch (0.9.24~beta3-3) unstable; urgency=low
 .
   * Release for vdrdevel 1.5.11
 .
 vdr-plugin-epgsearch (0.9.24~beta3-2) unstable; urgency=low
 .
   * Release for vdrdevel 1.5.10
 .
 vdr-plugin-epgsearch (0.9.24~beta3-1) unstable; urgency=low
 .
   * New upstream beta release
   * Changed locale directory to /usr/share/locale
   * Corrected copyright year and license in debian/copyright
 .
 vdr-plugin-epgsearch (0.9.23~beta18-1) unstable; urgency=low
 .
   * New upstream beta release
   * Adapted 01_debian-defaults.dpatch
   * Removed 92_epgsearch-0.9.23-beta1.dpatch
   * Added gettext to Build-Depends
   * Added installation of locale files
   * Corrected license in debian/copyright
 .
 vdr-plugin-epgsearch (0.9.22-3) unstable; urgency=low
 .
   * Release for vdrdevel 1.5.6
 .
 vdr-plugin-epgsearch (0.9.22-2) unstable; urgency=low
 .
   * Release for vdrdevel 1.5.5
   * Added 92_epgsearch-0.9.23-beta1.dpatch
Files: 
 c54cd90ada8e68fb20a1d5b7c0f5400a 1120 misc extra vdr-plugin-epgsearch_0.9.24~beta3-5ubuntu1.dsc
 48b4a8518d710e5de72c9b98ddd74ee2 683371 misc extra vdr-plugin-epgsearch_0.9.24~beta3.orig.tar.gz
 734e2d5fc45a2adcf2bbfee6d233f00c 11133 misc extra vdr-plugin-epgsearch_0.9.24~beta3-5ubuntu1.diff.gz
Original-Maintainer: Debian VDR Team <pkg-vdr-dvb-devel at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHtMPACf/ckHZoKjcRAhlmAJ9pqRE68I8D82vLpyJ6q+OmNi7W8ACgjIZJ
EpRtzYQeUmDDM/cxQIxjFOA=
=WKjF
-----END PGP SIGNATURE-----





More information about the Hardy-changes mailing list